_id: P2wS8oasZ24CmGJt
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-heilkunde_seele
  test:
    firstAttribute: intuition
    secondAttribute: charisma
    thirdAttribute: charisma
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Heilkunde Seele
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!P2wS8oasZ24CmGJt'
